Subject: RE: IPCDN MIB status ?

From: "Jones, Douglas" <[email-masked]>
Date: Wed, 17 Feb 1999 11:42:15 -0500

these will then appear as the -07 MIBs that will become (hoepfully) the RFCs
??

and there is no IPCDN meeting planned in minneapolis next month ??
(at least i did'nt see one scheduled on the draft agenda)

thanks,

Doug Jones
MediaOne Labs
10355 Westmoor Drive
Westminster, CO   80021

voice: (303) 404 - 8104
fax: (303) 404 - 8007
[email-masked]

> ----------
> From: 	[email-masked][SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	Tuesday, February 16, 1999 11:16 PM
> To: 	[email-masked]
> Subject: 	Re: IPCDN MIB status ?
> 
> Gee - thanks.. remind me to nag you in public next time....
> 
> 
> Mike
> 
> ps - I sent the RF mib to internet drafts a few days ago and have the CM
> draft at home for a final review before sending it off tomorrow.  
> 
> 
> At 03:58 PM 2/16/99 -0800, you wrote:
> >Mike,
> >
> >	Maybe I'm confused, but from the outside it looks like the RF MIB
> >and CD MIB are stable/ready to go.  Last I heard, the only changes in the
> >last edits were to appease the IETF's SNMP wizards.  Vendors are
> >legitimately waiting for RFCs to appear before shipping the revised MIBs.
> >Operators need the capabilities in the current IETF versions of these
> >MIBs.  Further delay isn't helping anyone, as near as I can tell.
> >
> >	What is the status and when can these go to WG Last Call,
> >then IESG Last Call, then standards-track RFC ?
> >
> >(Apologies: If I sound frustrated, it is because I am frustrated)
> >
> >Yours,
> >
> >Ran
>